* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

html {
    scroll-behavior: smooth;
}

body {
    position: relative;
    font-family: $body-font;
    font-size: $small-font-size;
    background-color: $body-color;
    color: $grey-text-color;
    transition: .4s;
}

h1, h2, h3 {
    color: $title-color;
    font-weight: $bold-font;
}

ul {
    list-style: none;
}

a {
    color: $body-color;
    text-decoration: none;
}

img {
    max-width: 100%;
    height: auto;
}

input,
button {
    background: none;
    outline: none;
    border: none;
}